// creator  : weidu.exe (version 23600)
// argument : SHANK.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~SHANK~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #16426 /* ~Oh goodie goodie! I've gone and found ye first! You are the ward of Gorion, no doubt?~ */
  IF ~~ THEN REPLY #16427 /* ~I am. What can I do for you?~ */ GOTO 1
  IF ~~ THEN REPLY #16428 /* ~I do not recognize you. Who are you and what are you doing here?~ */ GOTO 2
  IF ~~ THEN REPLY #16429 /* ~Leave me be! I have pressing matters that I must attend to.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #16430 /* ~Oh, our encounter shall be quite simple for you. Plainly put, I have made it my mission to end your life. Success will mean a little respect among my peers. So you see, you can do very little, except die!~ */
  IF ~~ THEN DO ~SetGlobal("Carbos","GLOBAL",1)
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #16431 /* ~Who I am is unimportant, but who YOU are is very much so. I apologize for this dirty bit of business, but I must seek your death. A pity, I know, but it would seem your head is worth an exceptional amount to me. I kill you myself and I need not share credit with anyone.~ */
  IF ~~ THEN DO ~SetGlobal("Carbos","GLOBAL",1)
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #16432 /* ~Far be it from me to keep you from your pressing matters, but I must insist on a moment of your time. The last moment, actually. I apologize for not fully explaining my motives, but I am on a rather tight schedule and exposition is simply not my forte.~ */
  IF ~~ THEN DO ~SetGlobal("Carbos","GLOBAL",1)
Enemy()
~ EXIT
END
